﻿body 
{
	background-color: transparent;
	margin: 0;
    font-family: 'Meoded-Serif_OERegular' !important;
}
.divTheWholeThing {
	width: 250px;
	height: 250px;
	float: right;
	font-size: 12px;
	font-family: Arial;
	color: #535353;
	background-color: #F9F1DB;

}
.div25
{
	width: 50px;
	text-align: right;
	margin-left: 15px;
	font-size: 12px;
}
.firstDiv
{
	width: 220px;
	float: right;
	height: 180px;
}
	.firstDiv .reservationtitle
	{
		width: 231px !important;
		float: right;
		font-size: 24px;
		margin-right: 10px;
	}
	.firstDiv .smalltitle
	{
		width: 100%;
		float: right;
		margin-right: 10px;

	}
.paxDiv
{
	width: 200px;
	height: 75px;
	float: right;
	padding-top: 5px;
	margin-right: 10px;
}
.titleDiv
{
	width: 73px;
	float: right;
	color: #535353; 
}
.calendarsDiv
{
	margin: 10px 10px 0px 0px;
	width: 220px;
	float: right;
}
.secondDiv
{
	width: 180px;
	float: right;
	height: 65px;
}
.divBookBtn 
{
	display: block;
	margin: 10px 10px 0px 0px;
	float: right;
	width: 150px;
	height: 30px;
	background-color: #6CB42E;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	cursor: pointer;
}
.botText
{
	width: 110px;
	float: right;
	font-size: 8px;
	padding-right: 10px;
	padding-top: 10px;
}
.loginDiv
{
	width: 170px;
	float: right;
	padding-right: 10px;
	padding-top: 5px;
}
	.loginDiv a
	{
		color: #535353;
		font-size: 11px;
	}
.paddingbottom10
{
	padding-bottom: 10px;
}



#divTheWholeThing
{
    background-color: #ECECE0;
    width: 230px;
    height: 250px;
    border: 2px solid #96B4D8;
}
        
.firstDiv
{
    width: 100%;
}
        
.titleDiv
{
    color: #595959;
    line-height: 22px;
    width: 70px;
}
        
.div25
{
    color: #595959;
}
        
.firstDiv .reservationtitle
{
    background-color: #96B4D8;
    color: #FFFFFF;
    padding: 5px 0 7px;
    margin: 0;
    font-size: 18px;
    text-indent: 10px;
}
        
.paxDiv
{
    height: 100px;
     font-family: meoded-serif_oeregular;
}
        
.MMDP_DateInput
{
    border: 1px solid #96B4D8;
    text-indent: 5px;
}
        
.ResDropDown
{
    border: 1px solid #96B4D8;
    height: 26px;
    padding: 3px;
    width: 45px;
}

.secondDiv
{
    float: left;
    width: auto;
    height: auto;
}
        
.divBookBtn
{
    background-color: #96B4D8;
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px;
    height: 20px;
    line-height: 20px;
    width: auto;
    margin: 0 10px;
}

/* -- margoa -- */

a img
{
    border: 0 none;
}

#divTheWholeThing
{
    background: #fff none;
    border: 1px solid #E2E2E2;
    border: 0 none;
    height: auto;
    width: 190px;
    padding: 0 8px 0 0;
}

#langLinks
{
    color: #371219;
    clear: both;
    padding-top: 20px;
    display: none;
}

#langLinks a
{
    color: #371219;
    text-decoration: none;
}

#langLinks a:hover
{
    text-decoration: underline;
}

.firstDiv
{
    height: auto;
}
            
.firstDiv .reservationtitle
{
    background-color: inherit;
    color: #72A34A;
    font-weight: bold;
    text-indent: 0;
    font-family: 'Meoded-Serif_OERegular';
    font-size: 20px;
}

.calendarsDiv
{
    margin-right: 0;
}
            
.titleDiv, .div25
{
    color: #371219;
}
            
.paxDiv
{
    height: auto;
    margin-right: 0;
}
            
.MMDP_DateInput
{
    font-family: 'Meoded-Serif_OERegular';
    border-color: #a9a0a1;
    width: 90px;
    font-size: 13px;
}
            
.ResDropDown
{
    border-color: #a9a0a1;
    margin-top: 4px;
    font-family: 'Meoded-Serif_OERegular';
    font-size: 14px;
}
            
.secondDiv
{
    float: inherit;
     margin: 10px 30px;
    line-height: 30px;
    width: 100%;
}
            
.divBookBtn
{
    background: url("../../AssetsHotel247/TabBG.png") repeat-x scroll 0 0 #CbCcC3;
    border: 1px solid #CBCED3;
    color: #535353;
    font-size: 12px;
    font-weight: bold;
    line-height: 31px;
    padding: 0;
    margin: 0;
    width: 147px;
    height: 31px;
}

.divBookBtn:hover {
    border-color: #ABAEB3;
}

.divBookBtn:active {
    border-color: #CBCED3;
    color: #777;
}

.green_button {
    background: none repeat scroll 0 0 #B6E86B;
    font-family: 'Meoded-Serif_OERegular';
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2);
    color: #555555;
    font-size: 13px;
    padding: 3px 6px;
    text-align: center;
    text-decoration: none;
}